<!DOCTYPE html>
<html>
	<head>
		<title>Untitled</title>
		<link type="text/css" rel="stylesheet" href="css/simple.css"/>
		<meta charset="utf-8"/>
	</head>
	<body>
    <nav>
      <ul class="menu">
  			<li><a href="about-me.html">About Me</a></li>
  			<li><a href="my-project.html">My Project</a></li>
  			<li><a href="my-team.html" class="active">My Team</a></li>
  		</ul>
    </nav>

    <h1><center>My Team</center></h1>
	</body>
</html>
